# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = linux-lts-headers
pkgbase = linux-lts
xdata = pkgtype=split
pkgver = 6.6.33-1
pkgdesc = Headers and scripts for building modules for the LTS Linux kernel
url = https://www.kernel.org
builddate = 1718491842
packager = Developer <dev@tuxcore.org>
size = 130342742
arch = x86_64
license = BSD-3-Clause
license = BSD-3-Clause OR GPL-2.0-only
license = GPL-1.0-or-later
license = GPL-1.0-or-later WITH Linux-syscall-note
license = GPL-2.0-only
license = GPL-2.0-only OR Apache-2.0
license = GPL-2.0-only OR BSD-2-Clause
license = GPL-2.0-only OR BSD-3-Clause
license = GPL-2.0-only OR CDDL-1.0
license = GPL-2.0-only OR Linux-OpenIB
license = GPL-2.0-only OR Linux-OpenIB OR BSD-2-Clause
license = GPL-2.0-only OR MIT
license = GPL-2.0-only OR MPL-1.1
license = GPL-2.0-only OR X11
license = GPL-2.0-only WITH Linux-syscall-note
license = (GPL-2.0-only WITH Linux-syscall-note) AND MIT
license = (GPL-2.0-only WITH Linux-syscall-note) OR BSD-2-Clause
license = (GPL-2.0-only WITH Linux-syscall-note) OR BSD-3-Clause
license = (GPL-2.0-only WITH Linux-syscall-note) OR CDDL-1.0
license = (GPL-2.0-only WITH Linux-syscall-note) OR Linux-OpenIB
license = (GPL-2.0-only WITH Linux-syscall-note) OR MIT
license = GPL-2.0-or-later
license = GPL-2.0-or-later OR BSD-2-Clause
license = GPL-2.0-or-later OR BSD-3-Clause
license = GPL-2.0-or-later OR MIT
license = GPL-2.0-or-later WITH Linux-syscall-note
license = (GPL-2.0-or-later WITH Linux-syscall-note) OR BSD-3-Clause
license = (GPL-2.0-or-later WITH Linux-syscall-note) OR MIT
license = LGPL-2.0-or-later OR BSD-2-Clause
license = LGPL-2.0-or-later WITH Linux-syscall-note
license = ISC
license = LGPL-2.0-or-later WITH Linux-syscall-note
license = LGPL-2.0-or-later OR BSD-2-Clause
license = LGPL-2.1-only
license = LGPL-2.1-only OR BSD-2-Clause
license = LGPL-2.1-only OR MIT
license = LGPL-2.1-only WITH Linux-syscall-note
license = LGPL-2.1-or-later
license = LGPL-2.1-or-later OR BSD-2-Clause
license = LGPL-2.1-or-later WITH Linux-syscall-note
license = MIT
license = Zlib
depend = pahole
makedepend = bc
makedepend = cpio
makedepend = gettext
makedepend = libelf
makedepend = pahole
makedepend = perl
makedepend = python
makedepend = tar
makedepend = xz
makedepend = graphviz
makedepend = imagemagick
makedepend = python-sphinx
makedepend = texlive-latexextra
